Dependency issues for: 389-ds-base 1.3.8.2-1


Architecture:amd64

Missing dependencies

  • perlapi-5.26.0:amd64

    Required by: libmozilla-ldap-perl
    Version: 1.5.3-2+b4
    Architecture: amd64